QGIS Application - Feature request #6114
Use standard labelling dialog for label attributes in "point displacement” renderer
2012-07-28 08:17 AM - Giovanni Manghi

Status: Open

Priority: Normal

Assignee:

Category: Labelling

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 15454
Description

subject says it all. Actually the options for labels in this specific renderer are limited to font size, type and colour.

Related issues:

Related to QGIS Application - Feature request # 5945: Point displacement labe... Open 2012-07-04
Duplicated by QGIS Application - Feature request # 9473: Migrate point diplac... Closed 2014-01-31
History

#1 - 2012-08-06 05:42 PM - Alister Hood
- Category changed from Symbology to Labelling

Note that while the "old labelling" tab on the layer properties does nothing when using "point displacement", the "new labelling" does display labels, but they
are positioned relative to the feature location, not relative to the displaced location of the symbol.

#2 - 2012-10-06 02:20 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#3 - 2017-05-01 12:48 AM - Giovanni Manghi
- Easy fix? set to No

#4 - 2018-04-23 07:10 PM - Harrissou Santanna
- Duplicated by Feature request #9473: Migrate point diplacement style to new labelling engine added

#5 - 2018-04-23 07:11 PM - Harrissou Santanna
- Related to Feature request #5945: Point displacement labels adjustable offsets added
